body{
padding:0px;
margin:0px;
background-color:#EBEBEB;
}
a:hover{text-decoration:none;}

table, td {
		width:100%;
		height:100%;
	}

.m_text, td, input, textarea, a, li
	{
		font-family:Verdana;
		font-size:12px;
		line-height:14px;
		color:#646464;
	}

.m1_text
	{		
		font-size:12px;
		line-height:12px;
		color:#A2A2A2;
	}

a { color:#3d66b9}
a.orange { color:#ff9b37}

span.headerorange { color:#d37027; font-size:12px; line-height:12px; font-weight:bold; font-family:Verdana}
span.headerred { color:#dd361f; font-size:12px; line-height:12px; font-weight:bold; font-family:Verdana}
span.becking { color:#d37027; font-size:12px; line-height:12px; font-family:Verdana}
span.en { color:#000000; font-size:12px; line-height:12px; font-family:Verdana}
span.beekman { color:#dd361f; font-size:12px; line-height:12px; font-family:Verdana}

span { color:#FF7D00; font-size:12px; line-height:12px; font-family:Verdana}

div a{ font-size:12px; line-height:12px; margin-left:4px; text-decoration:none; margin-right:8px}

div a:hover { text-decoration:underline}

.cell_l { padding:25px 18px 0px 20px}

.cell_r { padding:25px 18px 0px 0px}

.no_class, form, .no_class td
	{
		width:auto;
		height:auto;
		margin:0px;
		padding:0px;
		border:0px;
		color: default;
	}

.form
	{
		height:23px; margin-top:-2px;
	}	

.form input
	{
		width:200px; height:20px; border-color:#ABABAB; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px
	}

textarea{
		width:300px; height:125px; overflow:hidden; border-color:#ABABAB; border-width:1px; background-color:#ffffff; border-style:solid; padding-left:5px; margin-top:-2px
	}

ul {margin:0; padding:0; list-style:none}


li a, ul
	{
		font-family:Verdana;
		font-size:12px;
		line-height:18px;
		color:#3d66b9;
		text-decoration:underline;
	}

li a:hover
	{
		text-decoration:none;
	}